<?php
if(!defined('CORE'))exit("error!"); 

//配置数据库
$mt["host"]="127.0.0.1";    //数据库主机名
$mt["user"]="root";		    //数据库用户名
$mt["pass"]="010xr.com"; 				//数据库密码
$mt["name"]="yuyue";  		//数据库名称
$mt["app"] = "/bjyy/";     //应用程序目录
$mt["edition"] ="医疗预约管理系统7.01cs";  		//版本
date_default_timezone_set('Asia/Shanghai');

?>
